/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/zxhd.5f5816ce.css */
@media screen and (min-width: 750px) {
    .scienceConListBox[data-v-6f3d9a98] {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-top: 50px;
    }

    .scienceConListBox .listName[data-v-6f3d9a98] {
        width: 215px;
        height: 60px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
        cursor: pointer;
    }

    .scienceConListBox .conBox[data-v-6f3d9a98] {
        box-sizing: border-box;
        margin-top: 32px;
        margin-bottom: 20px;
        padding: 50px 30px 30px;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .scienceConListBox .conBox .conMain[data-v-6f3d9a98] {
        width: 100%;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: flex-start;
        color: #333;
        font-size: 16px;
        line-height: 30px;
        text-indent: 2em;
    }

    .scienceConListBox .conBox .conMain[data-v-6f3d9a98] p {
        text-indent: 0em;
    }

    .scienceConListBox .conBox .conMain[data-v-6f3d9a98] p img {
        width: 800px;
        max-width: 100%;
        margin: 10px auto;
        display: block;
    }

    .scienceConListBox .conBox .hdxq[data-v-6f3d9a98] {
        text-align: center;
    }

    .scienceConListBox .conBox .hdxq .djck[data-v-6f3d9a98] {
        cursor: pointer;
        width: 372px;
    }

    .scienceConListBox .conBox .hdxq .hdxqImg[data-v-6f3d9a98] {
        display: none;
        width: 800px;
    }

    .scienceConListBox .conBox .btn[data-v-6f3d9a98] {
        text-indent: 0em;
        padding: 0 20px;
        width: 115px;
        height: 48px;
        background: #f78d37;
        border-radius: 15px;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: #fff;
        font-size: 28px;
        margin: 20px auto 0;
        cursor: pointer;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox[data-v-6f3d9a98] {
        display: none;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/zxhd.5f5816ce.css */
@media screen and (min-width: 750px) {
    .scienceConListBoxYd[data-v-6f3d9a98] {
        display: none;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBoxYd[data-v-6f3d9a98] {
        width: 9.0933rem;
        height: auto;
        margin: 0 auto;
        margin-top: .5rem;
        position: relative;
    }

    .scienceConListBoxYd .listName[data-v-6f3d9a98] {
        width: 3.4rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .4rem;
        top: -.5rem;
        z-index: 3;
        cursor: pointer;
    }

    .scienceConListBoxYd .conBox[data-v-6f3d9a98] {
        width: 100%;
        background-color: #fff;
        border: 1px solid #000;
        margin-top: 1.45rem;
        z-index: 2;
        box-sizing: border-box;
        padding: .8rem .3333rem .5rem;
        background-repeat: no-repeat;
        background-size: 1.7333rem 1.3333rem;
        background-position: 6rem 3.5rem;
        color: #333;
        font-size: .3467rem;
        line-height: .5067rem;
        text-indent: 2em;
    }

    .scienceConListBoxYd .conBox[data-v-6f3d9a98] p {
        text-indent: 0em;
    }

    .scienceConListBoxYd .conBox[data-v-6f3d9a98] img {
        width: 100% !important;
        height: auto !important;
    }

    .scienceConListBoxYd .conBox .hdxq[data-v-6f3d9a98] {
        text-align: center;
    }

    .scienceConListBoxYd .conBox .hdxq .djck[data-v-6f3d9a98] {
        cursor: pointer;
        width: 3.7333rem !important;
    }

    .scienceConListBoxYd .conBox .hdxq .hdxqImg[data-v-6f3d9a98] {
        display: none;
        width: 100%;
    }

    .scienceConListBoxYd .conBox .btn[data-v-6f3d9a98] {
        text-indent: 0em;
        padding: 0 .1rem;
        width: 2rem;
        height: .75rem;
        background: #f78d37;
        border-radius: .25rem;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: center;
        justify-content: center;
        color: #fff;
        font-size: .4rem;
        margin: .5rem auto 0;
        cursor: pointer;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
        color: #999 !important;
    }
}

@media screen and (max-width: 750px) {
    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
        color: #999 !important;
    }
}

div, span, h2, p, a, img, ul, li, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
.time {
    color: #999;
}

@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .kxkt-box {
        background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
        height: auto;
        overflow: hidden;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .kxkt-box {
        background: #c6ecf6;
        overflow: hidden;
    }

    .main-science-classroom {
        height: auto;
        overflow: hidden;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/lmjs.6bd7ef34.css */
@media screen and (min-width: 750px) {
    .lmjs-top[data-v-5550f523] {
        border: solid 2px #000;
        background-color: #fff;
        border-bottom: none;
        display: flex;
        padding: 30px 30px 0;
        justify-content: space-between;
        height: 335px;
    }

    .lmjs-top .lmjs-img[data-v-5550f523], .lmjs-top .lmjs-img img[data-v-5550f523] {
        width: 650px;
        height: 365px;
    }

    .lmjs-top .lmjs-text[data-v-5550f523] {
        width: 450px;
    }

    .lmjs-top .lmjs-text .lmjs-title[data-v-5550f523] {
        display: flex;
        align-items: flex-end;
        margin-bottom: 25px;
    }

    .lmjs-top .lmjs-text .lmjs-title h2[data-v-5550f523] {
        color: #fff;
        font-size: 26px;
        background: url(data:image/png;base64,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) no-repeat;
        padding: 0 35px;
        width: auto;
        height: 60px;
        line-height: 50px;
        background-size: 100% 100%;
    }

    .lmjs-top .lmjs-text p[data-v-5550f523] {
        color: #333;
        font-size: 16px;
        line-height: 30px;
    }

    .lmjs-bottom[data-v-5550f523] {
        background: url(data:image/png;base64,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) no-repeat;
        height: 63px;
    }
}

@media screen and (max-width: 750px) {
    .lmjs-top[data-v-5550f523] {
        box-sizing: border-box;
        width: 9.1067rem;
        margin: 0 auto;
        overflow: hidden;
        height: 6.4rem;
        background-image: url(../images/lmjsBj-yd.png);
        background-size: 100% 100%;
        padding: .2rem;
    }

    .lmjs-top .lmjs-img[data-v-5550f523], .lmjs-top .lmjs-img img[data-v-5550f523] {
        margin: 0 auto;
        width: 8.6133rem;
        height: 4.0667rem;
    }

    .lmjs-top .lmjs-text[data-v-5550f523] {
        width: 100%;
    }

    .lmjs-top .lmjs-text .lmjs-title[data-v-5550f523] {
        margin: .2rem 0;
        display: flex;
        align-items: flex-end;
    }

    .lmjs-top .lmjs-text .lmjs-title h2[data-v-5550f523] {
        color: #fff;
        background: url(data:image/png;base64,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) no-repeat;
        padding: 0 .3rem;
        width: auto;
        height: .5733rem;
        line-height: .5rem;
        font-size: .4rem;
        background-size: 100% 100%;
    }

    .lmjs-top .lmjs-text p[data-v-5550f523] {
        width: 100%;
        color: #333;
        font-size: .3467rem;
        line-height: .48rem;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

    .lmjs-bottom[data-v-5550f523] {
        display: none;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/list.02cf85e5.css */
@media screen and (min-width: 750px) {
    .scienceConListBox {
        width: 100%;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 215px;
        width: auto;
        padding: 0 20px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        height: 60px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox {
        width: 9.0933rem;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }

    .scienceConListBox .listName {
        min-width: 3.4rem;
        width: auto;
        padding: 0 .3rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .4rem;
        top: .35rem;
        z-index: 3;
        cursor: pointer;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/videoList.15720792.css */
@media screen and (min-width: 750px) {
    [data-v-255117ad]::-webkit-scrollbar-thumb {
        background-color: #000;
    }

    [data-v-255117ad]::-webkit-scrollbar {
        width: 5px;
        height: 5px;
    }

    [data-v-255117ad]::-webkit-scrollbar-thumb:hover {
        background-color: #262626;
    }

    [data-v-255117ad]::-webkit-scrollbar-track-piece {
        background-color: #b2b2b2;
    }

    .reserveStyle .jcspBox[data-v-255117ad] {
        flex-direction: row-reverse;
        justify-content: center !important;
    }

    .reserveStyle .jcspBox video[data-v-255117ad] {
        width: 670px !important;
    }

    .reserveStyle .jcspBox .jcspList[data-v-255117ad] {
        margin-right: 20px;
    }

    .reserveStyle .nameBox[data-v-255117ad] {
        right: auto !important;
        left: 0;
    }

    .jcsp[data-v-255117ad] {
        width: 100%;
        height: 500px;
        position: relative;
    }

    .jcsp .nameBox[data-v-255117ad] {
        padding: 0 20px;
        height: 50px;
        line-height: 50px;
        background-color: #f78d37;
        color: #fff;
        text-align: center;
        font-size: 26px;
        position: absolute;
        right: 0;
        top: 30px;
    }

    .jcsp .jcspBox[data-v-255117ad] {
        width: 100%;
        border: 2px solid #000;
        border-bottom: none;
        height: 410px;
        background-color: #fff;
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-sizing: border-box;
        padding: 80px 20px 20px;
        margin-top: 50px;
    }

    .jcsp .jcspBox video[data-v-255117ad] {
        width: 740px;
        height: 410px;
    }

    .jcsp .jcspBox .jcspList[data-v-255117ad] {
        width: 385px;
        height: 285px;
        overflow: auto;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .jcsp .jcspBox .jcspList p[data-v-255117ad] {
        width: 100%;
        line-height: 30px;
        cursor: pointer;
        font-size: 18px;
        padding: 5px 10px;
        box-sizing: border-box;
    }

    .jcsp .jcspBox .jcspList p span[data-v-255117ad] {
        display: block;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

    .jcsp .jcspBox .jcspList p[data-v-255117ad]:hover {
        color: #f78d37;
    }

    .jcsp .jcspBox .jcspList .activeList[data-v-255117ad] {
        background-color: #f78d37;
        color: #fff;
    }

    .jcsp .jcspBox .jcspList .activeList[data-v-255117ad]:hover {
        color: #fff;
    }

    .jcsp .jcspBoxBom[data-v-255117ad] {
        width: 100%;
        background-size: 100% 100%;
        height: 82px;
        background: url(data:image/png;base64,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) no-repeat;
    }
}

@media screen and (max-width: 750px) {
    .jcsp[data-v-255117ad] {
        width: 9.0667rem;
        margin: .9rem auto 0;
        border: 2px solid #000;
        background-color: #fff;
        position: relative;
    }

    .jcsp .nameBox[data-v-255117ad] {
        width: 3.4rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .4rem;
        top: -.45rem;
        z-index: 3;
        cursor: pointer;
    }

    .jcsp .jcspBox[data-v-255117ad] {
        width: 8.6267rem;
        background-color: #fff;
        box-sizing: border-box;
        margin: .8rem auto .5rem;
    }

    .jcsp .jcspBox video[data-v-255117ad] {
        width: 100%;
        height: 100%;
        margin-bottom: .3rem;
    }

    .jcsp .jcspBox .jcspList[data-v-255117ad] {
        width: 100%;
        height: 4rem;
        overflow: auto;
        box-sizing: border-box;
    }

    .jcsp .jcspBox .jcspList p[data-v-255117ad] {
        width: 100%;
        line-height: .4rem;
        cursor: pointer;
        font-size: .3467rem;
        padding-bottom: 5px;
    }

    .jcsp .jcspBox .jcspList p[data-v-255117ad]:hover, .jcsp .jcspBox .jcspList .activeList[data-v-255117ad] {
        color: #f78d37;
    }

    .jcsp .jcspBoxBom[data-v-255117ad] {
        display: none;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/hljjkx.308833e4.css */
@media screen and (min-width: 750px) {
    .hljjkx[data-v-98879c28] {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .hljjkx[data-v-98879c28] {
        width: 100%;
        margin: 0 auto;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/dynamic.232a0c71.css */
@media screen and (min-width: 750px) {
    .scienceConListBox[data-v-cf3074d4] {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-top: 50px;
    }

    .scienceConListBox .listName[data-v-cf3074d4] {
        min-width: 215px;
        width: auto;
        padding: 0 20px;
        height: 60px;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: 26px;
        text-align: center;
        line-height: 50px;
        position: absolute;
        left: 15px;
        top: 0px;
        z-index: 1;
        cursor: pointer;
    }

    .scienceConListBox .gdText[data-v-cf3074d4] {
        position: absolute;
        right: 20px;
        top: 50px;
        font-size: 16px;
        color: #999;
        cursor: pointer;
    }

    .conBox[data-v-cf3074d4] {
        box-sizing: border-box;
        margin-top: 32px;
        margin-bottom: 50px;
        padding: 70px 30px 0;
        background-color: #fff;
        width: 100%;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-cf3074d4] {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: flex-start;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4] {
        width: 358px;
        cursor: pointer;
        margin-right: 31px;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4]:nth-of-type(3n) {
        margin-right: 0;
    }

    .conBox .conMain .dtItem img[data-v-cf3074d4] {
        width: 100%;
        height: 200px;
    }

    .conBox .conMain .dtItem p[data-v-cf3074d4] {
        box-sizing: border-box;
        font-size: 18px;
        width: 100%;
        line-height: 30px;
        height: 90px;
        color: #000;
    }
}

@media screen and (max-width: 750px) {
    .scienceConListBox[data-v-cf3074d4] {
        width: 100%;
        position: relative;
        overflow: hidden;
        margin-top: .5rem;
    }

    .scienceConListBox .listName[data-v-cf3074d4] {
        min-width: 3.4rem;
        width: auto;
        padding: 0 .3rem;
        height: .9333rem;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
        background-size: 100% 100%;
        color: #fff;
        font-size: .4rem;
        text-align: center;
        line-height: .8rem;
        position: absolute;
        left: .8rem;
        top: 0px;
        z-index: 3;
        cursor: pointer;
    }

    .scienceConListBox .gdText[data-v-cf3074d4] {
        position: absolute;
        right: .8rem;
        top: .7rem;
        font-size: .2667rem;
        color: #999;
        cursor: pointer;
    }

    .conBox[data-v-cf3074d4] {
        background-color: #fff;
        padding: .8rem .2667rem 0;
        width: 9.0933rem;
        box-sizing: border-box;
        margin: .45rem auto;
        border: solid 2px #000;
    }

    .conBox .conMain[data-v-cf3074d4] {
        width: 100%;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4] {
        width: 100%;
        cursor: pointer;
        display: flex;
        align-items: center;
        margin-bottom: .2rem;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4] a {
        display: flex;
    }

    .conBox .conMain .dtItem[data-v-cf3074d4]:nth-of-type(2n) {
        margin-right: 0;
    }

    .conBox .conMain .dtItem img[data-v-cf3074d4] {
        width: 2.7333rem;
        height: 1.4rem;
        flex-shrink: 0;
        margin-right: .2rem;
    }

    .conBox .conMain .dtItem p[data-v-cf3074d4] {
        box-sizing: border-box;
        font-size: .3467rem;
        width: 100%;
        text-align: justify;
        line-height: .5333rem;
        color: #000;
    }
}